---
term: cel ex
slug: cel ex
alt forms: []
search terms:
  glb:
  - cel ex
  - cel
  - ex
  eng:
  - out
  epo:
  - eksteren al
  - eksteren
  spa:
  - hacia afuera de
  - afuera de
ipa: t͡ʃel eʃ
ipa link: http://ipa-reader.xyz/?text=t͡ʃel eʃ&voice=Ewa
status: false
category: phrase
word class: p
trans html:
  eng: out (<em>&ldquo;out to&rdquo;</em>)
  epo: eksteren (al)
  spa: (hacia) afuera de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - out (<em>“out to”</em>)
  epo:
  - - eksteren (al)
  spa:
  - - (hacia) afuera de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cel
  - ','
  - ex
  derived trans:
  - slug: cel
    text: cel
    word class: p
    trans:
      eng: to, for (<em>denotes destination/goal, intention to attain</em>); -wards
      epo: al, por (<em>montri celon, intencon atingi</em>); -en
      spa: a, para (alcanzar), hacia (<em>denota destino/meta/intenci&oacute;n a lograr</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: ex
    text: ex
    word class: p
    trans:
      eng: out, outside (of)
      epo: ekster
      spa: (a)fuera de
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
